<?php
/**
*
* info_acp_abbcodes [Čeština]
* @český překlad: leschek - http://www.angrezphoto.com
* @package Advanced BBCode Box 3
* @version $Id$
* @copyright (c) 2010 leviatan21 (Gabriel Vazquez) and VSE (Matt Friedman)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
// Reference : http://www.phpbb.com/mods/documentation/phpbb-documentation/language/index.php#lang-use-php
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
    // Tyto řádky jsou stejné jako v root/language/en/acp/common.php
	'ACP_ABBCODES'				=> 'Advanced BBcodes Box 3',
	'ACP_ABBC3_SETTINGS'		=> 'Nastavení ABBC3',
	'ACP_ABBC3_BBCODES'			=> 'ABBC3 BBCody',
	'LOG_CONFIG_ABBCODES'		=> '<strong>Nastavení ABBC3 bylo změněno</strong>',
	'LOG_CONFIG_ABBCODES_ERROR'	=> '<strong>Během ukládání nastavení ABBC3 se stala chyba</strong>',

    // Nastavení UCP
	'UCP_ABBCODES'					=> 'Advanced BBcodes Box 3',
	'UCP_ABBC3_SETTINGS'			=> 'Vzhled panelu s BBcody v editoru příspěvků',
	'UCP_ABBC3_SETTINGS_EXPLAIN'	=> 'Pozor na to, že v <i>Základním</i> vzhledu nebudou dostupná tlačítka pro všechny BBcody a proto je (ty, co nejsou základní) bude nutno psát manuálně.',
	'UCP_ABBC3_LIMITED'				=> 'Základní - Jen základní BBcody bez ikon',
	'UCP_ABBC3_COMPACT'				=> 'Kompaktní - Všechny BBcody v kompaktních rozbalovacích meníčkách',
	'UCP_ABBC3_STANDARD'			=> 'Standardní - Kompletní panel s BBcody',

    // Nastavení abbc3
	'ABBCODES_SETINGS'					=> 'Nastavení ABBC3',
	'ABBCODES_SETINGS_EXPLAIN'			=> 'Na této stránce můžete měnit nastavení <strong>ABBC3</strong>. Můžete zde nastavit vzhled a možnosti lišty a BBcody. V sekci “Pomocník” lze měnit nastavení pomocníka. V sekci “Změna velikosti obrázků” nastavíte, jakou mají mít poslané obrázky nebo obrázky v přílohách velikost a jak se mají zobrazovat. V sekci “BBvideo” nastavíte možnosti zobrazení videa pomocí BBCodu BBvideo.',

	'ABBCODES_VERSION_CHECK'			=> 'Kontrola verze',
	'ABBCODES_CURRENT_VERSION'			=> 'Nainstalovaná verze',
	'ABBCODES_LATEST_VERSION'			=> 'Poslední dostupná verze',
	'ABBCODES_DOWNLOAD_LATEST'			=> 'Stáhnout poslední verzi',

	'ABBCODES_DISABLE'					=> 'ABBC3',
	'ABBCODES_DISABLE_EXPLAIN'			=> 'Povolte <strong>Advanced BBcodes Box 3</strong> pro všechny uživatele nebo ho zakažte a pokračujte v používání tlačítek standardních phpBB3 BBcodů.',
	'ABBCODES_BG'						=> 'Obrázek pozadí lišty BBCodů',
	'ABBCODES_BG_EXPLAIN'				=> 'Zde můžete změnit obrázek pozadí pro ikony.<br />Vyberte <em>bez obrázku</em> pro použití barvy vašeho výchozího stylu.',
	'ABBCODES_TAB'						=> 'Zobrazit rozdělovač mezi tagy',
	'ABBCODES_BOXRESIZE'				=> 'Editor příspěvků s měnitelnou velikostí',
	'ABBCODES_BOXRESIZE_EXPLAIN'		=> 'Zobrazí tlačítka +/- , která umožní změnit velikost editoru příspěvků (to okno, do kterého se píše).',
    'ABBCODES_UCP_MODE'					=> 'Možnosti ovládání v UCP',
	'ABBCODES_UCP_MODE_EXPLAIN'			=> 'Umožní uživatelům měnit vzhled panelu s BBcody - budou si moci vybrat mezi ABBC3 Základním, ABBC3 Kompaktním a phpBB3 Standardním vzhledem panelu s tlačítky.',

	'ABBCODES_WIZARD'					=> 'Pomocník',
	'ABBCODES_WIZARD_SIZE'				=> 'Rozměry pomocníka',
	'ABBCODES_WIZARD_SIZE_EXPLAIN'		=> 'Výchozí šířka a výška pro vyskakovací okno s pomocníkem.',
	'ABBCODES_WIZARD_MODE'				=> 'Výběr vzhledu pomocníka',
##	For translators :								Don't			Yes
	'ABBCODES_WIZARD_SELECTOR'			=> array(	'0'			=> 'Zakázat pomocníka',
													'1'			=> 'Vyskakovací okno',
													'2'			=> 'AJAX (bez vyskakovacího okna)'),
													
	'ABBCODES_RESIZER'					=> 'Změna velikosti obrázků',
	'ABBCODES_RESIZE'					=> 'Zmenšit velké obrázky',
	'ABBCODES_RESIZE_EXPLAIN'			=> 'Tato možnost zmenší obrázky poslané pomocí BBcodu <code>[IMG]</code> nebo nahrané jako příloha v případě, že někdo pošle obrázek, který překročí nastavení maximální šířky a/nebo výšky definované dole.',
	'ABBCODES_JAVASCRIPT_EXPLAIN'		=> '<strong>Poznámka:</strong> <em>AdvancedBox JS</em> je JavaScriptová aplikace používaná k zobrazení obrázků v plné velikosti.<br />Můžete taky použít ABBC3 s jakýmkoliv dalším nainstalovaným skriptem. Tyto modifikace jsou volitelné a mají svoji vlastní podporu. ABBC3 nenese zodpovědnost za žádný problém týkající se skriptů jiných vývojářů. Na všechny otázky/chyby/problémy byste se měli ptát vývojářů skriptů, které používáte.',
	'ABBCODES_RESIZE_METHOD'			=> 'Způsob zvětšení',
	'ABBCODES_RESIZE_METHOD_EXPLAIN'	=> 'Vyberte, jakým způsobem mají být obrázky zvětšeny do plné velikosti.',
	'ABBCODES_RESIZE_BAR'				=> 'Informační proužek ',
	'ABBCODES_RESIZE_BAR_EXPLAIN'		=> 'Zobrazit informace o velikosti na vrchu zmenšeného obrázku.',
##	For translators :                               Don't				Yes
	'ABBCODES_RESIZE_METHODS'			=> array(	'AdvancedBox'	=> 'Advanced Box JS',
													'HighslideBox'	=> 'Highslide JS',
													'Lightview'		=> 'Lightview JS',
													'prettyPhoto'	=> 'PrettyPhoto JS',
													'Shadowbox'		=> 'Shadowbox JS',
													'pop-up'		=> 'Vyskakovací okno',
													'enlarge'		=> 'Zvětšit',
													'samewindow'	=> 'Stejné okno',
													'newwindow'		=> 'Nové okno',
													'none'			=> 'Neměnit velikost'),

	'NO_EXIST_EXPLAIN_ADVANCEDBOX'		=> 'Soubor <strong>AdvancedBox.js</strong> není ve složce <em>%1$s</em>',
	'NO_EXIST_EXPLAIN_OTHERS'			=> 'Soubor <strong style="font-size:1.1em;">%1$s verze %2$s</strong> se nenachází ve složce <em>%3$s</em>.<br />Pokud chcete použít %4$s, musíte nejdřív stáhnout soubor(y) %4$s z <a href="%5$s" onclick="window.open(this.href);return false;">tohoto webu</a> a nahrát <strong style="font-size:1.1em;">%1$s</strong> do adresáře <em>%3$s</em>.',

	'ABBCODES_MAX_IMAGE_WIDTH'			=> 'Maximální šířka obrázku v pixelech',
	'ABBCODES_MAX_IMAGE_WIDTH_EXPLAIN'	=> 'Obrázky budou zmenšeny, pokud jejich velikost přesáhne zde nastavenou šířku. Vložte 0 pro vypnutí kontroly této velikosti.',
	'ABBCODES_MAX_IMAGE_HEIGHT'			=> 'Maximální výška obrázku v pixelech',
	'ABBCODES_MAX_IMAGE_HEIGHT_EXPLAIN'	=> 'Obrázky budou zmenšeny, pokud jejich velikost přesáhne zde nastavenou výšku. Vložte 0 pro vypnutí kontroly této velikosti.',
	'ABBCODES_MAX_THUMB_WIDTH'			=> 'Maximální šířka náhledu v pixelech',
	'ABBCODES_MAX_THUMB_WIDTH_EXPLAIN'	=> 'Náhled vygenerovaný pomocí BBCodu <code>[THUMBNAIL]</code> nepřekročí zde určenou velikost.',
	'ABBCODES_RESIZE_SIGNATURE'			=> 'Zmenšit velké obrázky v podpisech',
	'ABBCODES_RESIZE_SIGNATURE_EXPLAIN'	=> 'Chcete také zmenšit velké obrázky v podpisech uživatelů?',
	'ABBCODES_SIG_IMAGE_WIDTH'			=> 'Maximální šířka obrázku v podpisu v pixelech',
	'ABBCODES_SIG_IMAGE_WIDTH_EXPLAIN'	=> 'Obrázky v podpisech budou zmenšeny, pokud jejich velikost překročí zde určenou šířku. Vložte 0 pro vypnutí kontroly této velikosti.',
	'ABBCODES_SIG_IMAGE_HEIGHT'			=> 'Maximální výška obrázku v podpisu v pixelech',
	'ABBCODES_SIG_IMAGE_HEIGHT_EXPLAIN'	=> 'Obrázky v podpisech budou zmenšeny, pokud jejich velikost překročí zde určenou výšku. Vložte 0 pro vypnutí kontroly této velikosti.',

	'ABBCODES_VIDEO_ERROR'				=> '<strong>Chyba:</strong> Je vybráno příliš mnoho BBvideí. Odeberte některá BBvidea a zkuste to znovu.',
	'ABBCODES_VIDEO_SIZE'				=> 'Rozměry videa',
	'ABBCODES_VIDEO_SIZE_EXPLAIN'		=> 'Výchozí šířka a výška pro poslaná videa.<br />Standardní: 425 x 350. Širokoúhlé: 560 x 340.',
	'ABBCODES_VIDEO_ALLOWED'			=> 'Povolené typy videa',
	'ABBCODES_VIDEO_ALLOWED_EXPLAIN'	=> 'Vyberte video weby a/nebo formáty, které povolíte uživatelům posílat v jejich příspěvcích, pokud je povolen BBvideo BBcode <em class="error">(*)</em>',
	'ABBCODES_VIDEO_ALLOWED_NOTE'		=> '<em class="error">(*)</em> jestli chcete vybrat (nebo zrušit výběr) několika položek, musíte zmáčknout klávesu CTRL (nebo CMD na Macu) a kliknout na položku, kterou vybíráte. Když zapomenete zmáčknout klávesu CTRL/CMD a kliknete na položku, zrušíte tím výběr všech dříve vybraných položek.',
    'ABBCODES_VIDEO_WMODE'				=> 'Mód průhledného okna',
	'ABBCODES_VIDEO_WMODE_EXPLAIN'		=> 'Nastaví proměnou “wmode” u Flashe na průhlednou. Tato možnost je potřebná jen v případě, že vaše fórum má vrstvený statický objekt (jako je lišta na patičce) a vložená videa se rendrují na statických objektech.',

	'ABBCODES_DESELECT_ALL'				=> 'Zrušit výběr všech',
	'ABBCODES_SELECT_ALL'				=> 'Vybrat vše',
	
	// ABBC3 BBCodes page
    'ABBCODES_CONFIG'					=> 'ABBC3 BBcody',
	'ABBCODES_CONFIG_EXPLAIN'			=> 'Na této stránce můžete měnit pořadí zobrazení BBcodů na liště (přesuňte řádek přetažením) a upravovat nastavení jednotlivých BBcodů.',
	
    'ABBCODES_EDIT'						=> 'Možnosti ABBC3 BBCodu',
	'ABBCODES_EDIT_EXPLAIN'				=> 'Na této stránce můžete určit, kde bude tento BBcode zobrazen, kdo ho může používat a přiřadit k němu ikonu.',
	
	'ABBCODES_GROUPS_EXPLAIN'			=> '<strong>Správa skupin:</strong> Pokud není vybrána žádná skupina, tak můžou používat tento BBcode všichni uživatelé.<br />Jestli chcete vybrat (nebo zrušit výběr) několika skupin, musíte zmáčknout klávesu CTRL (nebo CMD na Macu) a kliknout na skupinu, kterou vybíráte. Když zapomenete zmáčknout klávesu CTRL/CMD a kliknete na skupinu, zrušíte tím výběr všech dříve vybraných skupin.',

	'ABBCODES_TIP'						=> 'Popis BBcodu',
	'ABBCODES_NAME'						=> 'Tag BBcodu',
	'ABBCODES_TAG'						=> 'Obrázek ikony BBcodu',
	'ABBCODES_ORDER'					=> 'Pořadí tagů',
	'ABBCODES_CUSTOM'					=> 'Vlastní BBcode',

	'ABBCODES_BREAK_MOVER'				=> '<strong><i>Konec řádku</i></strong>',
	'ABBCODES_DIVISION_MOVER'			=> '<strong><i>Rozdělovač</i></strong>',
	'ABBCODES_ADD_DIVISION'				=> 'Vložit nový Rozdělovač',
	'ABBCODES_ADD_BREAK'				=> 'Vložit nový Konec řádku',
	'ABBCODES_SYNC'						=> 'Synchronizovat pořadí',
	'ABBCODES_RESYNC_SUCCESS'			=> 'Pořadí BBcodů bylo změněno.',

	'ABBCODES_COLOUR_MODE'				=> 'Výběr vzhledu výběru barev',
##	For translators :								Don't			Yes
	'ABBCODES_COLOUR_SELECTOR'			=> array(	'phpbb'		=> 'Výchozí styl phpBB',
													'dropdown'	=> 'Rozbalovací meníčko',
													'fancy'		=> '"Rozšířené" rozbalovací meníčko',
													'tigra'		=> 'Tigra color picker - ve vyskakujícím okně'),
													
	'ABBCODES_MOD_DISABLE'				=> '<strong>Advanced BBcode Box 3</strong> je zakázán.<br />',
	'ABBCODES_STATUS'					=> 'status',
	'ABBCODES_ACTIVATED'				=> 'aktivován',
	'ABBCODES_DEACTIVATED'				=> 'deaktivován',

    // UMIL Installer 
    // Main
	'INSTALLER_TITLE'					=> 'Advanced BBcodes Box 3',
	'INSTALLER_TITLE_EXPLAIN'			=> 'Vítejte v instalaci módu <strong>ABBC3</strong>',
	'INSTALLER_INSTALL_WELCOME'			=> 'Před instalací ABBC3.',
	'INSTALLER_INSTALL_WELCOME_NOTE'	=> 'Vemte, prosím, na vědomí, že instalace tohoto MODu může přepsat existující vlastní BBcody a jako následek tyto BBcody nemusí být, díky změnám provedeným ABBC3 MODem, zobrazeny správně.
	                                        <br /><br />Pokud budete mít nějaký problém s BBCody, které přestaly fungovat v již odeslaných příspěvcích, použijte <a href="http://www.phpbb.com/support/stk/" title="" onclick="window.open(this.href);return false;">Support Toolkit <em>(STK)</em></a> a funkci <strong>Nástroje Admina » Rozbor BBCodů</strong>.
	                                        <br /><br />Před tím, než začnete s instalací tohoto MODu na vaše fórum byste měli provést zálohu všech souvisejících souborů a databáze. Teprve pak pokračujte v instalaci.',
    // Stages
	'INSTALLER_CONFIGS_ADD'				=> 'Konfigurace ABBC3',
	'INSTALLER_BBCODES_ADD'				=> 'ABBC3 BBcody',
    // Misc
	'INSTALLER_RESIZE_CHECK'			=> 'Kontrola aktualizace metody změny velikosti je kompletní',
	'INSTALLER_BBVIDEO_UPDATER'			=> 'BBvidea byla aktualizovaná',
));

?>