<?php
/**
*
* abbcode [Čeština]
* @český překlad: leschek - http://www.angrezphoto.com
* @package Advanced BBCode Box 3
* @version $Id$
* @copyright (c) 2010 leviatan21 (Gabriel Vazquez) and VSE (Matt Friedman)
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. "Message %d" is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., "Click %sHERE%s" is fine
// Reference : http://www.phpbb.com/mods/documentation/phpbb-documentation/language/index.php#lang-use-php
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
// Help page
	'ABBC3_HELP_TITLE'			=> 'Advanced BBCode Box 3 :: Nápověda formátování tagů',
	'ABBC3_HELP_DESC'			=> 'Popis',
	'ABBC3_HELP_WRITE'			=> 'Formát použití BBcodu',
	'ABBC3_HELP_VIEW'			=> 'Výsledek',
	'ABBC3_HELP_ABOUT'			=> 'Advanced BBCode Box 3 by <a href="http://www.phpbb.com/customise/db/mod/advanced_bbcode_box_3/" onclick="window.open(this.href);return false;">mssti</a>',
//	'ABBC3_HELP_ALT'			=> 'Advanced BBCode Box 3 (aka ABBC3)',

// Image Resizer JS
	'ABBC3_RESIZE_SMALL'		=> 'Klikněte pro zobrazení celého obrázku.',
	'ABBC3_RESIZE_ZOOM_IN'		=> 'Zvětšit (Skutečné rozměry: %1$s x %2$s)',
	'ABBC3_RESIZE_CLOSE'		=> 'Zavřít',
	'ABBC3_RESIZE_ZOOM_OUT'		=> 'Zmenšit',
	'ABBC3_RESIZE_FILESIZE'		=> 'Velikost obrázku byla změněna. Originální velikost obrázku je %1$s x %2$s a má %3$sKB.',
	'ABBC3_RESIZE_NOFILESIZE'	=> 'Velikost obrázku byla změněna. Originální velikost obrázku je %1$s x %2$s.',
	'ABBC3_RESIZE_FULLSIZE'		=> 'Velikost obrázku byla změněna na %1$s% originální velikosti [%2$s x %3$s]',
	'ABBC3_RESIZE_NUMBER'		=> 'Obrázek %1$s z %2$s',
	'ABBC3_RESIZE_PLAY'			=> 'Spustit slideshow',
	'ABBC3_RESIZE_PAUSE'		=> 'Pozastavit slideshow',
	'ABBC3_RESIZE_IMAGE'		=> 'Obrázek',
	'ABBC3_RESIZE_OF'			=> 'of',

// Highslide JS - http://vikjavev.no/highslide/forum/viewtopic.php?t=2119
	'ABBC3_HIGHSLIDE_LOADINGTEXT'		=> 'Načítání...',
	'ABBC3_HIGHSLIDE_LOADINGTITLE'		=> 'Klikněte pro zrušení',
	'ABBC3_HIGHSLIDE_FOCUSTITLE'		=> 'Klikněte pro zobrazení v popředí',
	'ABBC3_HIGHSLIDE_FULLEXPANDTITLE'	=> 'Zvětšit na skutečnou velikost',
	'ABBC3_HIGHSLIDE_FULLEXPANDTEXT'	=> 'Plná velikost',
	'ABBC3_HIGHSLIDE_CREDITSTEXT'		=> 'Powered by <i>Highslide JS</i>',
	'ABBC3_HIGHSLIDE_CREDITSTITLE'		=> 'Přejít na domovskou stránku Highslide JS',
	'ABBC3_HIGHSLIDE_PREVIOUSTEXT'		=> 'Předchozí',
	'ABBC3_HIGHSLIDE_PREVIOUSTITLE'		=> 'Předchozí (šipka vlevo)',
	'ABBC3_HIGHSLIDE_NEXTTEXT'			=> 'Další',
	'ABBC3_HIGHSLIDE_NEXTTITLE'			=> 'Další (šipka vpravo)',
	'ABBC3_HIGHSLIDE_MOVETITLE'			=> 'Posunout',
	'ABBC3_HIGHSLIDE_MOVETEXT'			=> 'Posunout',
	'ABBC3_HIGHSLIDE_CLOSETEXT'			=> 'Zavřít',
	'ABBC3_HIGHSLIDE_CLOSETITLE'		=> 'Zavřít (esc)',
	'ABBC3_HIGHSLIDE_RESIZETITLE'		=> 'Změnit velikost',
	'ABBC3_HIGHSLIDE_PLAYTEXT'			=> 'Přehrát',
	'ABBC3_HIGHSLIDE_PLAYTITLE'			=> 'Spustit slideshow (mezerník)',
	'ABBC3_HIGHSLIDE_PAUSETEXT'			=> 'Pozastavit',
	'ABBC3_HIGHSLIDE_PAUSETITLE'		=> 'Pozastavit slideshow (mezerník)',
	'ABBC3_HIGHSLIDE_NUMBER'			=> 'Obrázek %1 z %2',
	'ABBC3_HIGHSLIDE_RESTORETITLE'		=> 'Klikněte pro zavření obrázku. Klikněte a táhněte pro přesun. Použijte šipky na klávesnici pro další a předchozí.',

// Text to be applied to the helpline & mouseover & help page & Wizard texts
	'BBCODE_STYLES_TIP'			=> 'Tip: Styly lze rychle aplikovat na vybraný text.',

	'ABBC3_ERROR'				=> 'Chyba : ',
	'ABBC3_ERROR_TAG'			=> 'Neočekávaná chyba při použití tagu : ',
	'ABBC3_NO_EXAMPLE'			=> 'Žádná příklad',

	'ABBC3_ID'					=> 'Vložte identifikátor :',
	'ABBC3_NOID'				=> 'Nevložil(a) jste identifikátor',
	'ABBC3_LINK'				=> 'Vložte odkaz pro ',
	'ABBC3_DESC'				=> 'Vložte popis pro ',
	'ABBC3_NAME'				=> 'Popis',
	'ABBC3_NOLINK'				=> 'Nevložil(a) jste odkaz pro ',
	'ABBC3_NODESC'				=> 'Nevložil(a) jste popis pro ',
	'ABBC3_WIDTH'				=> 'Vložit šířku',
	'ABBC3_WIDTH_NOTE'			=> 'Poznámka: Hodnota může být vyjádřena v procentech',
	'ABBC3_NOWIDTH'				=> 'Nevložil(a) jste šířku',
	'ABBC3_HEIGHT'				=> 'Vložte výšku',
	'ABBC3_HEIGHT_NOTE'			=> 'Poznámka: Hodnota může být vyjádřena v procentech',
	'ABBC3_NOHEIGHT'			=> 'Nevložil(a) jste výšku',

	'ABBC3_NOTE'				=> 'Poznámka',
	'ABBC3_EXAMPLE'				=> 'Příklad',
	'ABBC3_EXAMPLES'			=> 'Příklady',
	'ABBC3_SHORT'				=> 'Výběr BBcodu',
	'ABBC3_DEPRECATED'			=> '<div class="error">BBcode <em>%1$s</em> není v ABBC3 povolen od verze <em>%2$s</em></div>',
	'ABBC3_UNAUTHORISED'		=> 'Určitá slova nemůžete používat: <br /><strong> %s </strong>',
	'ABBC3_NOSCRIPT'			=> 'Váš prohlížeč má zakázané zobrazování skriptů nebo nepodporuje skriptování na straně klienta. <em>( JavaScript! )</em>',
	'ABBC3_NOSCRIPT_EXPLAIN'	=> 'Stránka, kterou máte otevřenou vyžaduje pro nejlepší zobrazení použití JavaScriptu.<br />Pokud jste záměrně zakázali JavaScript, povolte ho, prosím.',
	'ABBC3_FUNCTION_DISABLED'	=> 'Tato funkce není na tomto fóru dostupná.',
	'ABBC3_AJAX_DISABLED'		=> 'Váš prohlížeč nepodporuje AJAX (XMLHttpRequest), a proto nebyl schopen provést požadovanou akci.',
	'ABBC3_SUBMIT'				=> 'Vložit do příspěvku',
	'ABBC3_SUBMIT_SIG'			=> 'Vložit do podpisu',
	'SAMPLE_TEXT'				=> 'Rychlá hnědá lyška přeskočila přes líného psa',
	'DEPRECATED_BBCODE'			=> '<strong class="error">Poznámka:</strong> tento BBcode je zastaralý a byl nahrazen BBcodem BBvideo.',
));

/**
* TRANSLATORS PLEASE NOTE 
*	Several lines have an special note like "##	For translator: " followed by "yes" and "no"
*	These are lines with mixed code and language. For these lines you can translate anything 
*	under a "yes" but do not change any text under a "no"
**/
$lang = array_merge($lang, array(
// bbcodes texts
	// Font Type Dropdown
	'ABBC3_FONT_MOVER'			=> 'Typ Písma',
	'ABBC3_FONT_TIP'			=> '[font=Comic Sans MS]text[/font]',
	'ABBC3_FONT_NOTE'			=> 'Poznámka: Můžete vybrat různé typy písma',
	'ABBC3_FONT_VIEW'			=> '[font=Comic Sans MS]' . $lang['SAMPLE_TEXT'] . '[/font]',

	// Font family Groups
	'ABBC3_FONT_ABBC3'			=> 'ABBC Box 3 písma',
	'ABBC3_FONT_SAFE'			=> 'Bezpečná písma',
	'ABBC3_FONT_WIN'			=> 'Windows písma',

	// Font Size Dropdown
	'ABBC3_FONT_GIANT'			=> 'Obří',
	'ABBC3_SIZE_MOVER'			=> 'Velikost písma',
	'ABBC3_SIZE_TIP'			=> '[size=150]velký text[/size]',
	'ABBC3_SIZE_NOTE'			=> 'Poznámka: Hodnota bude interpretována jako procenta',
	'ABBC3_SIZE_VIEW'			=> '[size=150]' . $lang['SAMPLE_TEXT'] . '[/size]',

	// Highlight Font Color Dropdown
	'ABBC3_HIGHLIGHT_MOVER'		=> 'Zvýraznění textu',
	'ABBC3_HIGHLIGHT_TIP'		=> '[highlight=yellow]text[/highlight]',
	'ABBC3_HIGHLIGHT_NOTE'		=> 'Poznámka: Můžete také použít highlight=#FFFF00',
	'ABBC3_HIGHLIGHT_VIEW'		=> '[highlight=yellow]' . $lang['SAMPLE_TEXT'] . '[/highlight]',

	// Font Color Dropdown
	'ABBC3_COLOR_MOVER'			=> 'Barva textu',
	'ABBC3_COLOR_TIP'			=> '[color=red]text[/color]',
	'ABBC3_COLOR_NOTE'			=> 'Poznámka: Můžete také použít color=#FF0000',
	'ABBC3_COLOR_VIEW'			=> '[color=red]' . $lang['SAMPLE_TEXT'] . '[/color]',

	// Tigra Color & Highlight family Groups
	'ABBC3_COLOUR_TIGRA'		=> 'Tigra - Nástroj pro výběr barvy',
	'ABBC3_COLOUR_SAFE'			=> 'Bezpečné webové barvy',
	'ABBC3_COLOUR_WIN'			=> 'Barvy systému Windows',
	'ABBC3_COLOUR_GREY'			=> 'Stupně šedi',
	'ABBC3_COLOUR_MAC'			=> 'Barvy systému Mac OS',
	'ABBC3_SAMPLE'				=> 'vzorek',

	// Cut selected text
	'ABBC3_CUT_MOVER'			=> 'Smaže vybraný text',
	// Copy selected text
	'ABBC3_COPY_MOVER'			=> 'Zkopíruje vybraný text',
	// Paste previously copy text
	'ABBC3_PASTE_MOVER'			=> 'Vloží vybraný text',
	'ABBC3_PASTE_ERROR'			=> 'Nejdřív musíte zkopírovat vybraný text, teprve potom ho vložit',
	// Remove BBCode (Removes all BBCode tags from selected text)
	'ABBC3_PLAIN_MOVER'			=> 'Odstraní všechny BBtagy z vybraného textu',
	'ABBC3_NOSELECT_ERROR'		=> 'Nebyl vybrán žádný text.',

	// Code
	'ABBC3_CODE_MOVER'			=> 'Zobrazí kód',
	'ABBC3_CODE_TIP'			=> '[code]kód[/code]',
	'ABBC3_CODE_VIEW'			=> '[code]' . $lang['SAMPLE_TEXT'] . '[/code] nebo [code=php]' . $lang['SAMPLE_TEXT'] . '[/code]',

	// Quote
	'ABBC3_QUOTE_MOVER'			=> 'Text citace',
	'ABBC3_QUOTE_TIP'			=> '[quote]text[/quote] nebo [quote=“uživatel”]text[/quote]',
##	For translate :                                                            yes              yes
	'ABBC3_QUOTE_VIEW'			=> '[quote]' . $lang['SAMPLE_TEXT'] . '[/quote] nebo [quote=&quot;uživatel&quot;]' . $lang['SAMPLE_TEXT'] . '[/quote]',

	// Spoiler
	'ABBC3_SPOIL_MOVER'			=> 'Skrytí pointy textu',
	'ABBC3_SPOIL_TIP'			=> '[spoil]text[/spoil]',
	'ABBC3_SPOIL_VIEW'			=> '[spoil]' . $lang['SAMPLE_TEXT'] . '[/spoil]',
	'SPOILER_SHOW'				=> 'Zobrazit pointu',
	'SPOILER_HIDE'				=> 'Skrýt pointu',

	// hidden
	'ABBC3_HIDDEN_MOVER'		=> 'Skryje obsah před nepřihlášenými návštěvníky',
	'ABBC3_HIDDEN_TIP'			=> '[hidden]text[/hidden]',
	'ABBC3_HIDDEN_VIEW'			=> '[hidden]' . $lang['SAMPLE_TEXT'] . '[/hidden]',
	'HIDDEN_OFF'				=> 'Obsah skrytý před nepřihlášenými uživateli',
	'HIDDEN_ON'					=> 'Skrytý obsah',
	'HIDDEN_EXPLAIN'			=> 'Na tomto fóru je nutno se nejdříve zaregistrovat a přihlásit před tím, než budete moci vidět skrytý obsah',

	// Moderator tag
	'ABBC3_MOD_MOVER'			=> 'Vzkaz od moderátora',
	'ABBC3_MOD_TIP'				=> '[mod=“name”]text[/mod]',
##	For translate :                      yes
	'ABBC3_MOD_VIEW'			=> '[mod=&quot;Jméno_moderátora&quot;]' . $lang['SAMPLE_TEXT'] . '[/mod]',

	// Off topic tag
	'OFFTOPIC'					=> 'Mimo téma',
	'ABBC3_OFFTOPIC_MOVER'		=> 'Vložit text mimo téma',
	'ABBC3_OFFTOPIC_TIP'		=> '[offtopic]text[/offtopic]',
	'ABBC3_OFFTOPIC_VIEW'		=> '[offtopic]' . $lang['SAMPLE_TEXT'] . '[/offtopic]',

	// SCRIPPET
	'ABBC3_SCRIPPET_MOVER'		=> 'Scénář',
	'ABBC3_SCRIPPET_TIP'		=> '[scrippet]Text scénáře[/scrippet]',
##	For translate :                 don't change the "<br />" and don't join the lines in one !
	'ABBC3_SCRIPPET_VIEW'		=> '[scrippet]EXT. STAROVĚKÝ ŘÍM - DEN<br />' . "\n" . 'ANTONIUS a IPSUM kráčí úzkou, přeplněnou ulicí.<br />' . "\n" . 'ANTONIUS<br />' . "\n" . 'Myslíte, že za tisíc let, si někdo bude pamatovat naše jména?<br />' . "\n" . 'IPSUM<br />' . "\n" . 'Vaše ne. Ale budou znát moje, protože zamýšlím napsat něco tak hlubokého, že to lidé budou pamatovat po věky. Designéři ve 20 století budou používat Lorem Ipsum kdykoliv budou potřebovat vyplnit textový blok.[/scrippet]',

	// Tabs
	'ABBC3_TABS_MOVER'			=> 'Záložky',
	'ABBC3_TABS_TIP'			=> '[tabs] [tabs:Název]Text záložky Název[tabs:Další záložka]Text této záložky[/tabs]',
##	For translate :                              yes             yes                                                                                                                            yes               Yes
	'ABBC3_TABS_VIEW'			=> '[tabs] [tabs:Název]&nbsp;Veškerý obsah pod tímto tagem bude zobrazen v této záložce dokud nebude vytvořena další záložka tagem: &#91;tabs:XXX&#93;.[tabs:Další záložka]&nbsp;A tak dále....do konce stránky nebo do té doby, dokud nepoužijete tag &#91;/tabs&#93; , který ukončí záložky a zobrazí text normálně mimo záložky.[/tabs]',

	// NFO
	'ABBC3_NFO_TITLE'			=> 'NFO text',
	'ABBC3_NFO_MOVER'			=> 'NFO text',
	'ABBC3_NFO_TIP'				=> '[nfo]NFO text[/nfo]',
	'ABBC3_NFO_VIEW'			=> '[nfo]         /\_/\
    ____/ o o \
  /~____  =ø= /
 (______)__m_m)
[/nfo]',

	// Justify Align
	'ABBC3_ALIGNJUSTIFY_MOVER'	=> 'Zarovnání textu do bloku',
	'ABBC3_ALIGNJUSTIFY_TIP'	=> '[align=justify]text[/align]',
    'ABBC3_ALIGNJUSTIFY_VIEW'	=> '[align=justify]' . $lang['SAMPLE_TEXT'] . '[/align]',

	// Right Align
	'ABBC3_ALIGNRIGHT_MOVER'	=> 'Zarovnání textu vpravo',
	'ABBC3_ALIGNRIGHT_TIP'		=> '[align=right]text[/align]',
	'ABBC3_ALIGNRIGHT_VIEW'		=> '[align=right]' . $lang['SAMPLE_TEXT'] . '[/align]',

	// Center Align
	'ABBC3_ALIGNCENTER_MOVER'	=> 'Zarovnání textu na střed',
	'ABBC3_ALIGNCENTER_TIP'		=> '[align=center]text[/align]',
	'ABBC3_ALIGNCENTER_VIEW'	=> '[align=center]' . $lang['SAMPLE_TEXT'] . '[/align]',

	// Left Align
	'ABBC3_ALIGNLEFT_MOVER'		=> 'Zarovnání textu vlevo',
	'ABBC3_ALIGNLEFT_TIP'		=> '[align=left]text[/align]',
	'ABBC3_ALIGNLEFT_VIEW'		=> '[align=left]' . $lang['SAMPLE_TEXT'] . '[/align]',

	// Preformat
	'ABBC3_PRE_MOVER'			=> 'Předformátovaný text',
	'ABBC3_PRE_TIP'				=> '[pre]text[/pre]',
	'ABBC3_PRE_VIEW'			=> '[pre]' . $lang['SAMPLE_TEXT'] . '<br />		' . $lang['SAMPLE_TEXT'] . '[/pre]',

	// Tab
	'ABBC3_TAB_MOVER'			=> 'Odrážka',
	'ABBC3_TAB_TIP'				=> '[tab=nn]',
	'ABBC3_TAB_NOTE'			=> 'Vložte číslo, které určí velikost volného místa v pixelech.',
	'ABBC3_TAB_VIEW'			=> '[tab=30]' . $lang['SAMPLE_TEXT'],

	// Superscript
	'ABBC3_SUP_MOVER'			=> 'Horní index',
	'ABBC3_SUP_TIP'				=> '[sup]text[/sup]',
##	For translate :                 yes                                                         yes
	'ABBC3_SUP_VIEW'			=> 'Tohle je normální text [sup]' . $lang['SAMPLE_TEXT'] . '[/sup] tohle je normální text',

	// Subscript
	'ABBC3_SUB_MOVER'			=> 'Dolní index',
	'ABBC3_SUB_TIP'				=> '[sub]text[/sub]',
##	For translate :                 yes                                                         yes
	'ABBC3_SUB_VIEW'			=> 'Tohle je normální text [sub]' . $lang['SAMPLE_TEXT'] . '[/sub] tohle je normální text',

	// Bold
	'ABBC3_B_MOVER'				=> 'Tučný text',
	'ABBC3_B_TIP'				=> '[b]text[/b]',
	'ABBC3_B_VIEW'				=> '[b]' . $lang['SAMPLE_TEXT'] . '[/b]',

	// Italic
	'ABBC3_I_MOVER'				=> 'Kurzíva',
	'ABBC3_I_TIP'				=> '[i]text[/i]',
	'ABBC3_I_VIEW'				=> '[i]' . $lang['SAMPLE_TEXT'] . '[/i]',

	// Underline
	'ABBC3_U_MOVER'				=> 'Podtržený text',
	'ABBC3_U_TIP'				=> '[u]text[/u]',
	'ABBC3_U_VIEW'				=> '[u]' . $lang['SAMPLE_TEXT'] . '[/u]',

	// Strikethrough
	'ABBC3_S_MOVER'				=> 'Přeškrtnutý text',
	'ABBC3_S_TIP'				=> '[s]text[/s]',
	'ABBC3_S_VIEW'				=> '[s]' . $lang['SAMPLE_TEXT'] . '[/s]',

	// Text Fade
	'ABBC3_FADE_MOVER'			=> 'Pohasínající text',
	'ABBC3_FADE_TIP'			=> '[fade]text[/fade]',
	'ABBC3_FADE_VIEW'			=> '[fade]' . $lang['SAMPLE_TEXT'] . '[/fade]',

	// Text Gradient
	'ABBC3_GRAD_MOVER'			=> 'Barevný přechod na textu',
	'ABBC3_GRAD_TIP'			=> 'Vyberte nejdříve text',
    'ABBC3_GRAD_VIEW'			=> '[color=#FF0000]T[/color][color=#CE000C]o[/color][color=#9E0018]h[/color][color=#6D0025]l[/color][color=#3D0031]e[/color] [color=#242440]j[/color][color=#555540]e[/color] [color=#B6B640]p[/color][color=#E7E740]ř[/color][color=#EDFF40]í[/color][color=#C8FF40]k[/color][color=#A4FF40]l[/color][color=#80FF40]a[/color][color=#5BFF40]d[/color] [color=#31D24F]t[/color][color=#25AD5B]e[/color][color=#188968]x[/color][color=#0C6474]t[/color][color=#004080]u[/color]',
	'ABBC3_GRAD_MIN_ERROR'		=> 'Nebyl vybrán žádný text.',
	'ABBC3_GRAD_MAX_ERROR'		=> 'Je povolen jenom text, který je kratší než 120 znaků.',
	'ABBC3_GRAD_COLORS'			=> 'Přednastavené barvy',
	'ABBC3_GRAD_ERROR'			=> 'Chyba: Tvorba barevného kódu selhala',

	// Glow text
	'ABBC3_GLOW_MOVER'			=> 'Zářící text',
	'ABBC3_GLOW_TIP'			=> '[glow=barva]text[/glow]',
	'ABBC3_GLOW_VIEW'			=> '[glow=red]' . $lang['SAMPLE_TEXT'] . '[/glow]',

	// Shadow text
	'ABBC3_SHADOW_MOVER'		=> 'Text se stínem',
	'ABBC3_SHADOW_TIP'			=> '[shadow=barva]text[/shadow]',
	'ABBC3_SHADOW_VIEW'			=> '[shadow=blue]' . $lang['SAMPLE_TEXT'] . '[/shadow]',

	// Dropshadow text
	'ABBC3_DROPSHADOW_MOVER'	=> 'Text s vrženým stínem',
	'ABBC3_DROPSHADOW_TIP'		=> '[dropshadow=barva]text[/dropshadow]',
	'ABBC3_DROPSHADOW_VIEW'		=> '[dropshadow=blue]' . $lang['SAMPLE_TEXT'] . '[/dropshadow]',

	// Blur text
	'ABBC3_BLUR_MOVER'			=> 'Rozmazaný text',
	'ABBC3_BLUR_TIP'			=> '[blur=barva]text[/blur]',
	'ABBC3_BLUR_VIEW'			=> '[blur=blue]' . $lang['SAMPLE_TEXT'] . '[/blur]',

	// Wave text
	'ABBC3_WAVE_MOVER'			=> 'Vlnící se text (jen pro Internet Explorer)',
	'ABBC3_WAVE_TIP'			=> '[wave=barva]text[/wave]',
	'ABBC3_WAVE_VIEW'			=> '[wave=blue]' . $lang['SAMPLE_TEXT'] . '[/wave]',

	// Unordered List
	'ABBC3_LISTB_MOVER'			=> 'Neuspořádaný seznam',
	'ABBC3_LISTB_TIP'			=> '[list]text[/list]',
	'ABBC3_LISTB_NOTE'			=> 'Poznámka: Použijte [*] pro tvorbu položek seznamu/kuliček',
##	For translator :                          yes      yes      yes           yes         yes            yes                yes
	'ABBC3_LISTB_VIEW'			=> '[list][*]Položka 1[*]Položka 2[*]Položka 3[/list] nebo [list][*]Položka 1[list][*]pod-Položka 1[list][*]pod-pod-Položka 1[/list][/list][/list]',

	// Ordered List
	'ABBC3_LISTO_MOVER'			=> 'Seznam s pořadím',
	'ABBC3_LISTO_TIP'			=> '[list=1|a|A|i|I]text[/list]',
	'ABBC3_LISTO_NOTE'			=> 'Poznámka: Použijte [*] pro tvorbu kuliček',
##	For translator :                             yes         yes        yes            yes              yes         yes          yes            yes                yes         yes         yes           yes               yes          yes           yes             yes               yes          yes          yes
	'ABBC3_LISTO_VIEW'			=> '[list=1][*]Položka 1[*]Položka 2[*]Položka 3[/list] nebo [list=a][*]Položka a[*]Položka b[*]Položka c[/list] nebo [list=A][*]Položka A[*]Položka B[*]Položka C[/list] nebo [list=i][*]Položka i[*]Položka ii[*]Položka iii[/list] nebo [list=I][*]Položka I[*]Položka II[*]Položka III[/list]',

	// List item
	'ABBC3_LISTITEM_MOVER'		=> 'Položka seznamu',
	'ABBC3_LISTITEM_TIP'		=> '[*]',
	//'ABBC3_LISTITEM_NOTE'		=> 'Poznámka: Vytvoří kuličku nebo očíslovanou položku v seznamu',

	// Line Break
	'ABBC3_HR_MOVER'			=> 'Vodorovná linka',
	'ABBC3_HR_TIP'				=> '[hr]',
	'ABBC3_HR_NOTE'				=> 'Poznámka: Vytvoří vodorovnou linku vhodnou k rozdělení textu',
	'ABBC3_HR_VIEW'				=> $lang['SAMPLE_TEXT'] . '[hr]' . $lang['SAMPLE_TEXT'],

	// Message Box text direction right to Left
	'ABBC3_DIRRTL_MOVER'		=> 'Směr čtení textu zprava doleva',
	'ABBC3_DIRRTL_TIP'			=> '[dir=rtl]text[/dir]',
	'ABBC3_DIRRTL_VIEW'			=> '[dir=rtl]' . $lang['SAMPLE_TEXT'] . '[/dir]',

	// Message Box text direction Left to right
	'ABBC3_DIRLTR_MOVER'		=> 'Směr čtení textu zleva doprava',
	'ABBC3_DIRLTR_TIP'			=> '[dir=ltr]text[/dir]',
	'ABBC3_DIRLTR_VIEW'			=> '[dir=ltr]' . $lang['SAMPLE_TEXT'] . '[/dir]',

	// Marquee Down
	'ABBC3_MARQDOWN_MOVER'		=> 'Rolování textu dolů',
	'ABBC3_MARQDOWN_TIP'		=> '[marq=down]text[/marq]',
	'ABBC3_MARQDOWN_VIEW'		=> '[marq=down]' . $lang['SAMPLE_TEXT'] . '[/marq]',

	// Marquee Up
	'ABBC3_MARQUP_MOVER'		=> 'Rolování textu nahoru',
	'ABBC3_MARQUP_TIP'			=> '[marq=up]text[/marq]',
	'ABBC3_MARQUP_VIEW'			=> '[marq=up]' . $lang['SAMPLE_TEXT'] . '[/marq]',

	// Marquee Right
	'ABBC3_MARQRIGHT_MOVER'		=> 'Text běžící doprava',
	'ABBC3_MARQRIGHT_TIP'		=> '[marq=right]text[/marq]',
	'ABBC3_MARQRIGHT_VIEW'		=> '[marq=right]' . $lang['SAMPLE_TEXT'] . '[/marq]',

	// Marquee Left
	'ABBC3_MARQLEFT_MOVER'		=> 'Text běžící doleva',
	'ABBC3_MARQLEFT_TIP'		=> '[marq=left]text[/marq]',
	'ABBC3_MARQLEFT_VIEW'		=> '[marq=left]' . $lang['SAMPLE_TEXT'] . '[/marq]',

	// Table row cell wizard
	'ABBC3_TABLE_MOVER'			=> 'Vložit tabulku',
	'ABBC3_TABLE_TIP'			=> '[table=(CSS style)][tr=(CSS style)][td=(CSS style)]text[/td][/tr][/table]',
	'ABBC3_TABLE_VIEW'			=> '[table=width:50%;border:1px solid #cccccc][tr=text-align:center][td=border:1px solid #cccccc]' . $lang['SAMPLE_TEXT'] . '[/td][/tr][/table]',

	'ABBC3_TABLE_STYLE'			=> 'Vložte styl tabulky',
	'ABBC3_TABLE_EXAMPLE'		=> 'width:50%;border:1px solid #cccccc;',

	'ABBC3_ROW_NUMBER'			=> 'Vložte počet řádků tabulky',
	'ABBC3_ROW_ERROR'			=> 'Nevložil(a) jste počet řádků tabulky',
	'ABBC3_ROW_STYLE'			=> 'Vložte styl řádku',
	'ABBC3_ROW_EXAMPLE'			=> 'text-align:center;',

	'ABBC3_CELL_NUMBER'			=> 'Vložte počet buněk',
	'ABBC3_CELL_ERROR'			=> 'Nevložil(a) jste počet buněk tabulky',
	'ABBC3_CELL_STYLE'			=> 'Vložte styl buňky',
	'ABBC3_CELL_EXAMPLE'		=> 'border:1px solid #cccccc;',

	// Anchor
	'ABBC3_ANCHOR_MOVER'		=> 'Kotva',
	'ABBC3_ANCHOR_TIP'			=> '[anchor=(jméno kotvy) goto=(jméno další kotvy)]text[/anchor]',
	'ABBC3_ANCHOR_EXAMPLE'		=> '[anchor=a1 goto=a2]Přejít na kotvu a2[/anchor]',
##	For translate :                                               yes                           Yes                   Yes
	'ABBC3_ANCHOR_VIEW'			=> '[anchor=help_0 goto=help_1]Přejít na odkaz 1[/anchor]<br /> nebo [anchor=help_1]tohle je odkaz 1[/anchor]',

	// Hyperlink Wizard
	'ABBC3_URL_TAG'				=> 'stránka',
	'ABBC3_URL_MOVER'			=> 'Vložit URL',	
	'ABBC3_URL_TIP'				=> '[url]http://...[/url] nebo [url=http://...]Jméno webu[/url]',
	'ABBC3_URL_EXAMPLE'			=> 'http://www.angrezphoto.com',
	'ABBC3_URL_VIEW'			=> '[url=http://www.angrezphoto.com]AngrezPhoto[/url]',

	// Email Wizard
	'ABBC3_EMAIL_TAG'			=> 'email',
	'ABBC3_EMAIL_MOVER'			=> 'Vložit Email',
	'ABBC3_EMAIL_TIP'			=> '[email]user@server.ext[/email] nebo [email=user@server.ext]Můj Email[/email]',
	'ABBC3_EMAIL_EXAMPLE'		=> 'user@server.ext',
	'ABBC3_EMAIL_VIEW'			=> '[email=user@server.ext]user@server.ext[/email]',

	// Ed2k link Wizard
	'ABBC3_ED2K_TAG'			=> 'ed2k',
	'ABBC3_ED2K_MOVER'			=> 'Odkaz na eD2K',
	'ABBC3_ED2K_TIP'			=> '[url]ed2k odkaz[/url] nebo [url=ed2k odkaz]Jméno ed2k odkazu[/url]',
	'ABBC3_ED2K_EXAMPLE'		=> 'ed2k://|file|The_Two_Towers-The_Purist_Edit-Trailer.avi|14997504|965c013e991ee246d63d45ea71954c4d|/',
	'ABBC3_ED2K_VIEW'			=> '[url=ed2k://|file|The_Two_Towers-The_Purist_Edit-Trailer.avi|14997504|965c013e991ee246d63d45ea71954c4d|/]The_Two_Towers-The_Purist_Edit-Trailer.avi[/url]',
	'ABBC3_ED2K_ADD'			=> 'Vložte vybrané odkazy do vašeho ed2k klienta',
	'ABBC3_ED2K_FRIEND'			=> 'ed2k přátelé',
	'ABBC3_ED2K_SERVER'			=> 'ed2k server',
	'ABBC3_ED2K_SERVERLIST'		=> 'ed2k seznam serverů',

	// Web included by iframe
	'ABBC3_WEB_TAG'				=> 'web',
	'ABBC3_WEB_MOVER'			=> 'Vloží do vašeho příspěvku webovou stránku',
	'ABBC3_WEB_TIP'				=> '[web width=99% height=400]http://url[/web]',
	'ABBC3_WEB_EXAMPLE'			=> 'http://www.phpbb.cz',
	'ABBC3_WEB_VIEW'			=> '[web width=99% height=400]http://www.phpbb.cz[/web]',
	'ABBC3_WEB_EXPLAIN'			=> '<strong class="error">Poznámka:</strong> povolení vkládání jiných webů do příspěvků může přinášet bezpečnostní riziko. Použijte na vlastní riziko, nebo povolte použití jen pro skupiny, kterým důvěřujete.',

	// Image & Thumbnail Wizard
	'ABBC3_ALIGN_MODE'			=> 'Zarovnání obrázku',
##	For translate :							 Don't				Yes
	'ABBC3_ALIGN_SELECTOR'		=> array(	'none'			=> 'Výchozí',
											'left'			=> 'Vlevo',
											'center'		=> 'Uprostřed',
											'right'			=> 'Vpravo',
											'float-left'	=> 'Přisunout doleva',
											'float-right'	=> 'Přisunout doprava'),

	// Image
	'ABBC3_IMG_TAG'				=> 'obrázek',
	'ABBC3_IMG_MOVER'			=> 'Vložit obrázek',
	'ABBC3_IMG_TIP'				=> '[img]http://image_url[/img] nebo [img=left|center|right|float-left|float-right]http://image_url[/img]',
	'ABBC3_IMG_EXAMPLE'			=> 'http://www.google.com/intl/en_com/images/logo_plain.png',
	'ABBC3_IMG_VIEW'			=> '[img]http://www.google.com/intl/en_com/images/logo_plain.png[/img]',

	// Thumbnail
	'ABBC3_THUMBNAIL_TAG'		=> 'náhled',
	'ABBC3_THUMBNAIL_MOVER'		=> 'Náhled obrázku',
	'ABBC3_THUMBNAIL_TIP'		=> '[thumbnail]http://image_url[/thumbnail] nebo [thumbnail=left|center|right|float-left|float-right]http://image_url[/thumbnail]',
	'ABBC3_THUMBNAIL_EXAMPLE'	=> 'http://www.google.com/intl/en_com/images/logo_plain.png',
	'ABBC3_THUMBNAIL_VIEW'		=> '[thumbnail]http://www.google.com/intl/en_com/images/logo_plain.png[/thumbnail]',

	// Imgshack
	'ABBC3_IMGSHACK_MOVER'		=> 'Vložit obrázek z hostingu obrázků',
	'ABBC3_IMGSHACK_TIP'		=> '[url=http://imageshack.us][img]http://image_url[/img][/url]',
	'ABBC3_IMGSHACK_VIEW'		=> '[url=http://img22.imageshack.us/my.php?image=abbc3v1012newscreen.gif][img]http://img22.imageshack.us/img22/6241/abbc3v1012newscreen.th.gif[/img][/url]',

	// Rapid share checker
	'ABBC3_RAPIDSHARE_TAG'		=> 'rapidshare',
	'ABBC3_RAPIDSHARE_MOVER'	=> 'Vložit soubor z rapidshare',
	'ABBC3_RAPIDSHARE_TIP'		=> '[rapidshare]http://rapidshare.com/files/...[/rapidshare]',
	'ABBC3_RAPIDSHARE_EXAMPLE'	=> 'http://rapidshare.com/files/86587996/MSSTI_ABBC3.zip',
	'ABBC3_RAPIDSHARE_VIEW'		=> '[rapidshare]http://rapidshare.com/files/86587996/MSSTI_ABBC3.zip[/rapidshare]',
	'ABBC3_RAPIDSHARE_GOOD'		=> 'Soubor je na serveru!',
	'ABBC3_RAPIDSHARE_WRONG'	=> 'Soubor nenalezen!',

	// testlink
	'ABBC3_CURL_ERROR'			=> '<strong>Chyba : </strong> Omlouváme se, ale zdá se, že CURL není nainstalován. Pro použití této funkce ho musíte nainstalovat.',
	'ABBC3_LOGIN_EXPLAIN_VIEW'	=> 'Na tomto fóru je nutno se nejdříve zaregistrovat a přihlásit před tím, než budete moci vidět odkazy.',
	'ABBC3_TESTLINK_TAG'		=> 'kontrola odkazů',
	'ABBC3_TESTLINK_MOVER'		=> 'Vložte soubor uložený na veřejném serveru',
	'ABBC3_TESTLINK_TIP'		=> '[testlink]http://rapidshare.com/files/...[/testlink]',
	'ABBC3_TESTLINK_NOTE'		=> 'Povolené servery: rapidshare, depositfiles, megashares',
	'ABBC3_TESTLINK_EXAMPLE'	=> 'http://rapidshare.com/files/86587996/MSSTI_ABBC3.zip',
	'ABBC3_TESTLINK_VIEW'		=> '[testlink]http://rapidshare.com/files/86587996/MSSTI_ABBC3.zip[/testlink]',
	'ABBC3_TESTLINK_GOOD'		=> 'Soubor nebyl na serveru nalezen!',
	'ABBC3_TESTLINK_WRONG'		=> 'Soubor nenalezen!',

	// Click counter
	'ABBC3_CLICK_TAG'			=> 'počítadlo kliknutí',
	'ABBC3_CLICK_MOVER'			=> 'Vložit URL s počítadlem kliknutí',
	'ABBC3_CLICK_TIP'			=> '[click]http://url[/click] nebo [click=http://url]Jméno webu[/click] nebo [click][img]http://url[/img][/click]',
	'ABBC3_CLICK_EXAMPLE' 		=> 'http://www.google.com' . ' | ' . 'http://www.google.com/intl/en_com/images/logo_plain.png',
##	For translate :                                                                     yes
	'ABBC3_CLICK_VIEW'			=> '[click=http://www.google.com] Google [/click] nebo [click][img]http://www.google.com/intl/en_com/images/logo_plain.png[/img][/click]',
	'ABBC3_CLICK_TIME'			=> '( Kliknuto %d x )',
	'ABBC3_CLICK_TIMES'			=> '( Kliknuto %d x )',
	'ABBC3_CLICK_ERROR'			=> '<strong>CHYBA:</strong> Prosím vložte PLATNÉ ID počítadla kliknutí v URL',

	// Search tag
	'ABBC3_SEARCH_MOVER'		=> 'Vložit hledané slovo',
	'ABBC3_SEARCH_TIP'			=> '[search]text[/search] nebo [search=bing|yahoo|google|altavista|lycos|wikipedia]text[/search]',
##	For translate :                                                              yes                                                 yes                                                   yes                                                    yes                                                       yes                                                   yes
	'ABBC3_SEARCH_VIEW'			=> '[search]Advanced BBcode Box 3[/search]<br /> nebo [search=bing]Advanced BBcode Box 3[/search]<br /> nebo [search=yahoo]Advanced BBcode Box 3[/search]<br /> nebo [search=google]Advanced BBcode Box 3[/search]<br /> nebo [search=altavista]Advanced BBcode Box 3[/search]<br /> nebo [search=lycos]Advanced BBcode Box 3[/search]<br /> nebo [search=wikipedia]Advanced BBcode Box 3[/search]',

	// BBvideo Wizard
	'ABBC3_BBVIDEO_TAG'			=> 'BBvideo',
	'ABBC3_BBVIDEO_MOVER'		=> 'Vložit webové video',
	'ABBC3_BBVIDEO_TIP'			=> '[BBvideo šířka,výška]Video URL[/BBvideo]',
	'ABBC3_BBVIDEO_EXAMPLE'		=> 'http://www.youtube.com/watch?v=sP4NMoJcFd4',
	'ABBC3_BBVIDEO_VIEW'		=> '[BBvideo 560,340]http://www.youtube.com/watch?v=sP4NMoJcFd4[/BBvideo]',
	'ABBC3_BBVIDEO_SELECT'		=> 'Video weby a soubory',
	'ABBC3_BBVIDEO_SELECT_ERROR'=> 'Momentálně není povoleno vkládání odkazů z video serverů. Prosím, oznamte tento problém %sAdministrátorovi fóra%s.<br />Zatím můžete poslat odkaz na video pomocí standardního URL BBcodu.',
	'ABBC3_BBVIDEO_FILE'		=> 'Formát videa',
	'ABBC3_BBVIDEO_VIDEO'		=> 'Povolené weby',
	'ABBC3_BBVIDEO_WATCH'   	=> 'Podívejte se na video na',

	// Flash (swf) Wizard
	'ABBC3_FLASH_TAG'			=> 'flash',
	'ABBC3_FLASH_MOVER'			=> 'Vložit Flash soubor (swf)',
	'ABBC3_FLASH_TIP'			=> '[flash width=# height=#]URL flash[/flash] nebo [flash width,height]URL flash[/flash]',
	'ABBC3_FLASH_EXAMPLE'		=> 'http://flash-clocks.com/free-flash-clocks-blog-topics/free-flash-clock-177.swf',
	'ABBC3_FLASH_VIEW'			=> '[flash 250,200]http://flash-clocks.com/free-flash-clocks-blog-topics/free-flash-clock-177.swf[/flash]',

	// Flash (flv) Wizard
	'ABBC3_FLV_TAG'				=> 'flash',
	'ABBC3_FLV_MOVER'			=> 'Vložit Flash video (flv)',
	'ABBC3_FLV_TIP'				=> '[flv width=# height=#]URL flash videa[/flv] nebo [flv width,height]URL flash videa[/flv]',
	'ABBC3_FLV_EXAMPLE'			=> 'http://www.mediacollege.com/video-gallery/testclips/20051210-w50s.flv',
	'ABBC3_FLV_VIEW'			=> '[flv 250,200]http://www.mediacollege.com/video-gallery/testclips/20051210-w50s.flv[/flv]',
	'ABBC3_FLV_EXPLAIN'			=> $lang['DEPRECATED_BBCODE'],

	// Streaming Video Wizard
	'ABBC3_VIDEO_TAG'			=> 'video',
	'ABBC3_VIDEO_MOVER'			=> 'Vložit video',
	'ABBC3_VIDEO_TIP'			=> '[video width=# height=#]URL videa[/video]',
	'ABBC3_VIDEO_EXAMPLE'		=> 'http://www.mediacollege.com/video/format/windows-media/streaming/videofilename.wmv',
	'ABBC3_VIDEO_VIEW'			=> '[video 250,200]http://www.mediacollege.com/video/format/windows-media/streaming/videofilename.wmv[/video]',
	'ABBC3_VIDEO_EXPLAIN'		=> $lang['DEPRECATED_BBCODE'],

	// Streaming Audio Wizard
	'ABBC3_STREAM_TAG'			=> 'zvuk',
	'ABBC3_STREAM_MOVER'		=> 'Vložit zvuk',
	'ABBC3_STREAM_TIP'			=> '[stream]URL stream[/stream]',
	'ABBC3_STREAM_EXAMPLE'		=> 'http://www.robtowns.com/music/first_noel.mp3',
	'ABBC3_STREAM_VIEW'			=> '[stream]http://www.robtowns.com/music/first_noel.mp3[/stream]',
	'ABBC3_STREAM_EXPLAIN'		=> $lang['DEPRECATED_BBCODE'],

	// Quicktime
	'ABBC3_QUICKTIME_TAG'		=> 'Quicktime',
	'ABBC3_QUICKTIME_MOVER'		=> 'Vložit Quicktime',
	'ABBC3_QUICKTIME_TIP'		=> '[quicktime width=# height=#]URL Quicktime[/quicktime]',
	'ABBC3_QUICKTIME_EXAMPLE'	=> 'http://www.nature.com/neuro/journal/v3/n3/extref/Li_control.mov.qt',
	'ABBC3_QUICKTIME_VIEW'		=> '[quicktime width=250 height=200]http://www.nature.com/neuro/journal/v3/n3/extref/Li_control.mov.qt[/quicktime]',
	'ABBC3_QUICKTIME_EXPLAIN'	=> $lang['DEPRECATED_BBCODE'],

	// Real Media Wizard
	'ABBC3_RAM_TAG'				=> 'Real Media',
	'ABBC3_RAM_MOVER'			=> 'Vložit Real Media',
	'ABBC3_RAM_TIP'				=> '[ram]URL Real Media[/ram]',
	'ABBC3_RAM_EXAMPLE'			=> 'http://service.real.com/help/library/guides/realone/IntroToStreaming/samples/ramfiles/startend.ram',
	'ABBC3_RAM_VIEW'			=> '[ram width=250 height=200]http://service.real.com/help/library/guides/realone/IntroToStreaming/samples/ramfiles/startend.ram[/ram]',
	'ABBC3_RAM_EXPLAIN'			=> $lang['DEPRECATED_BBCODE'],

	// Youtube video Wizard
	'ABBC3_YOUTUBE_TAG'			=> 'Youtube Video',
	'ABBC3_YOUTUBE_MOVER'		=> 'Vložit video z Youtube',
	'ABBC3_YOUTUBE_TIP'			=> '[youtube]URL videa[/youtube]',
	'ABBC3_YOUTUBE_EXAMPLE'		=> 'http://www.youtube.com/watch?v=sP4NMoJcFd4',
	'ABBC3_YOUTUBE_VIEW'		=> '[youtube]http://www.youtube.com/watch?v=sP4NMoJcFd4[/youtube]',
	'ABBC3_YOUTUBE_EXPLAIN'		=> $lang['DEPRECATED_BBCODE'],

	// Veoh video
	'ABBC3_VEOH_TAG'			=> 'Veoh',
	'ABBC3_VEOH_MOVER'			=> 'Vložit video z Veoh',
	'ABBC3_VEOH_TIP'			=> '[veoh]URL videa[/veoh]',
	'ABBC3_VEOH_EXAMPLE'		=> 'http://www.veoh.com/watch/v27458670er62wkCt',
	'ABBC3_VEOH_VIEW'			=> '[veoh]http://www.veoh.com/watch/v27458670er62wkCt[/veoh]',
	'ABBC3_VEOH_EXPLAIN'		=> $lang['DEPRECATED_BBCODE'],

	// Collegehumor video
	'ABBC3_COLLEGEHOMOR_TAG'	=> 'Collegehumor',
	'ABBC3_COLLEGEHUMOR_MOVER'	=> 'Vložit video z Collegehumor',
	'ABBC3_COLLEGEHUMOR_TIP'	=> '[collegehumor]URL collegehumor videa[/collegehumor]',
	'ABBC3_COLLEGEHUMOR_EXAMPLE'=> 'http://www.collegehumor.com/video:1802097',
	'ABBC3_COLLEGEHUMOR_VIEW'	=> '[collegehumor]http://www.collegehumor.com/video:1802097[/collegehumor]',
	'ABBC3_COLLEGEHUMOR_EXPLAIN'=> $lang['DEPRECATED_BBCODE'],

	// Dailymotion video
	'ABBC3_DM_MOVER'			=> 'Vložit video z dailymotion',
	'ABBC3_DM_TIP'				=> '[dm]Dailymotion ID[/dm]',
	'ABBC3_DM_EXAMPLE'			=> 'http://www.dailymotion.com/video/x4ez1x_alberto-contra-el-heliocentrismo_sport',
	'ABBC3_DM_VIEW'				=> '[dm]http://www.dailymotion.com/video/x4ez1x_alberto-contra-el-heliocentrismo_sport[/dm]',
	'ABBC3_DM_EXPLAIN'			=> $lang['DEPRECATED_BBCODE'],

	// Gamespot video
	'ABBC3_GAMESPOT_MOVER'		=> 'Vložit video z Gamespot',
	'ABBC3_GAMESPOT_TIP'		=> '[gamespot]URL Gamespot videa[gamespot]',
	'ABBC3_GAMESPOT_EXAMPLE'	=> 'http://www.gamespot.com/video/928334/6185856/lost-odyssey-official-trailer-8',
	'ABBC3_GAMESPOT_VIEW'		=> '[gamespot]http://www.gamespot.com/video/928334/6185856/lost-odyssey-official-trailer-8[gamespot]',
	'ABBC3_GAMESPOT_EXPLAIN'	=> $lang['DEPRECATED_BBCODE'],
	
	// IGN video
	'ABBC3_IGNVIDEO_MOVER'		=> 'Vložit video z IGN',
	'ABBC3_IGNVIDEO_TIP'		=> '[ignvideo]URL IGN videa[/ignvideo]',
	'ABBC3_IGNVIDEO_EXAMPLE'	=> 'http://movies.ign.com/dor/objects/14299069/che/videos/che_pt2_exclip_010609.html',
	'ABBC3_IGNVIDEO_VIEW'		=> '[ignvideo]http://movies.ign.com/dor/objects/14299069/che/videos/che_pt2_exclip_010609.html[/ignvideo]',
	'ABBC3_IGNVIDEO_EXPLAIN'	=> $lang['DEPRECATED_BBCODE'],

	// LiveLeak video
	'ABBC3_LIVELEAK_MOVER'		=> 'Vložit video z Liveleak',
	'ABBC3_LIVELEAK_TIP'		=> '[liveleak]URL Liveleak videa[/liveleak]',
	'ABBC3_LIVELEAK_EXAMPLE'	=> 'http://www.liveleak.com/view?i=166_1194290849',
	'ABBC3_LIVELEAK_VIEW'		=> '[liveleak]http://www.liveleak.com/view?i=166_1194290849[/liveleak]',
	'ABBC3_LIVELEAK_EXPLAIN'	=> $lang['DEPRECATED_BBCODE'],

// Custom BBcodes

));

?>